<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cdae01751e2dbd24cfd4cf596180349">
  <dict>
    <!--2021-01-06 10:58:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-06 10:58:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
